export function guid() {
  const chars = '0123456789abcdefghijklmnopqrstuvwxyz'
  const length = chars.length
  const randomString = (len) => {
    const array = new Uint8Array(len)
    crypto.getRandomValues(array)
    return Array.from(array)
      .map(byte => chars[byte % length])
      .join('');
  }
  return `${randomString(8)}${randomString(8)}${randomString(8)}${randomString(8)}`;
}